From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 18 November 2004<P>

Mark: Look, I appreciate your empathy - really - but I honestly don't sweat any of this. Misti is...Misti. That's why I fell in love with her and that's why I married her. Yeah, it wasn't smart giving a friend a Celexa, but, hey, who really cares? Eight long months ago I was left to my own devices and forced to get my shit together - and that's exactly what I did. I live in an entirely different world these days, with a woman I should have met twenty years ago, but I harbor no bitterness about anything that went down. I only wish Misti happiness and love and everything we all want. Keeping score and holding grudges doesn't help anyone at this point. Hey...thanks to everyone for the nice comments on the poems! ;)
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 18 November 2004<P>

Chris,<BR>
Thank you for that, I really do appreciate it. You know how sorry I am that I ended the marriage the way I did. There were many wonderful moments in our marriage and you were the best friend I ever had. I know the day will come when we won't be able to e-mail each other at all and will lose all contact and that truly saddens me. But I am very glad you found Belinda and I know ya'll will have a beautiful life together. You already do. You are one of the best writers I have ever known. I still enjoy reading your poems.
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 18 November 2004<P>

damn place... getting smarmy with all the tenderness goings on arounds here (said he with honest water gathering within deep creases around eyes) wiping furiously to clear em away stager i back to my pit... pull covering rock back over to await another day<BR>
<BR>
ahh one does have to love this place<BR>
Thanks Kirk for this refuge<BR>
 jack
<HR>
From: <a href="/blend/av.cgi?id=1497">kluless</a><BR>
Date: 18 November 2004<P>

Kirk<BR>
point taken.<BR>
I am glad you understand that it's part of why I just lurk...<BR>
<BR>
I think that what you were getting at, though, which was that this board used to be a place where people could commiserate about writing and personal experiences.  It was not a mutual admiration society (though there was *genuine* admiration and affection between talented writers), but also a place of respect and civility.  I really miss that.  I've moved  on to a different place in my writing (and a lot of it doesn't get shared except one-on-one), and even my latest poetry isn't like what used to get front-page notice here.  There are still people here I know and deeply respect (even though we don't always agree - right, BK? &lt;G&gt;), and whose writing I continue to hold in high regard.  That's what keeps me coming back, even after more than six years.  That's all.
<HR>
From: <a href="/blend/av.cgi?id=1497">kluless</a><BR>
Date: 18 November 2004<P>

OOPS - I guess that's not all...  Even when our grammar is poor (he says, cringing at that ONE sentence that he should have caught) we foster that sense of community.  This Board, this Blender, is not just Kirk, it's ALL of us.<BR>
<BR>
Okay, now I'm out.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 November 2004<P>

I do agree whole heartedly and I love it when it's nice and calm around here as much as anybody else does. <BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 18 November 2004<P>

Well...not *too* calm...I hate it when this place drifts down to just a few posts in 3 days...
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 18 November 2004<P>

Misty,  Creamed corn reference brought a smile to my face.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 November 2004<P>

I mean without all the bru-ha ha. If we could just get through one month without a full moon blast it would be wonderful... Full moon being next friday after thanksgiving. Let's see what happens??? ha<BR>
<BR>
bk
<HR>